Package Gnumed :: Package wxpython :: Module gmTerryGuiParts |
[frames] | no frames]

# Module gmTerryGuiParts

source code

    GNUmed - Richard Terry style GUI elements

    TODO:
    - implement user defined rgb colours
    - implement flashing text on the rest of the panel!
    - add font size/style as option

    copyright: author
    dependencies: wxPython (>= version 2.3.1)

Version: $Revision: 1.6 $

Author: Dr. Richard Terry

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| cAlertCaption Bottom left hand pane alert panel.
| cDividerCaption This panel consists of one or more headings on a horizontal panel and is
| cHeadingCaption This panel consists constructs a simple heading to be used at the top

Variables
| __package__ = ``'``Gnumed.wxpython``'``

Imports: wxversion, wx